/* Caption for the CD helper when a CD matches multiple profiles */
"CrossOver cannot identify this installer. Click \"Install\" to select the appropriate application from a list of known applications." = "CrossOver nie mógł zidentyfikować tego instalatora. Kliknij przycisk \"Zainstaluj\", aby wybrać odpowiednią aplikację z listy znanych aplikacji.";

/* Caption for the CD helper when we can't identify the CD. */
"CrossOver cannot identify this installer. To install it as an unsupported application, press \"Install\"." = "CrossOver nie może zidentyfikować instalatora. Aby zainstalować nieobsługiwaną aplikację, wciśnij \"Instaluj\".";

/* Caption for the CD helper when we've identified a CD */
"CrossOver has detected that this disk contains an installer for the application:" = "CrossOver wykrył, że ten dysk zawiera instalator dla aplikacji:";

